#header .searchBlock .btn.show {
    display: none;
}
#header .searchBlock .btn {
    transition: none 0s ease 0s;
}

@media (max-width: 1220px) {
    #footer #responciveSocial {
        margin: 0 auto 20px;
        position: relative;
        top: 0;
        width: auto;
        text-align: center;
    }
    #footer #responciveSocial > a {
        display: inline;
    }
    #footer #responciveSocial > a > img {
        margin: 0 10px;
        width: 40px;
    }
    #footer #responciveSocial > a.ftr_div_link > img {
        border: 1px solid #aaa;
        width: 38px;
    }
    /*  
        SEO SHare buttns driver
        Show/hide social block

        Disabled
        Wait to SEO-tags development
    */
    /*#responciveSocial .shareButtns {
        display: block;
        float: none;
        min-height: 50px;
        margin-top: -50px;
        overflow: hidden;
        padding: 5px;
        position: relative;
        text-align: left;
        width: 40px;
    }
    #responciveSocial .shareButtns:hover,
    #responciveSocial .shareButtns.shown {
        background: #eee !important;
        width: auto;
    }

    #responciveSocial .shareButtns > * {
        float: left;
        height: 40px;
        margin: 5px 10px 0 0;
        width: 40px;
    }

    #responciveSocial .shareButtns > a {
        float: right;
    }*/
}
@media (max-width: 1130px) {
    #headerBaner {
        display: none !IMPORTANT;
    }
}

@media (max-width: 979px) {
    .tebletDispl {
        display: block !important;
    }
    #linksCities {
        display: none;
    }
    
    /*   START COLLAPSE NAVIGATION STYLE   */
    #mobileCartHolder {
        display: block;
    }

    #wraper .clrBlkTarget .divGridBtns a {
        opacity: 0.45;
    }

    /* CHOOSE - STATIC/SCROLLING MOBILE NAVOGATION */

    /*static nav*/
    /*#mobileNavigation {
        display: block;
    }
    #mainNavigation {
        height: 50px;
        margin-bottom: 0;
    }*/
    /*end static nav*/

    /*scrolling nav*/
    #topLine {
        opacity: 0;
    }
    #mainNavigation {
        height: 50px;
        margin-top: 0;
        position: fixed;
        top: 0;
        width: 100%;
        left: 0;
        z-index: 1000000;
    }
    #mobileNavigation {
        display: none;
        visibility: hidden;
    }
    #mobileNavigation.viewed {
        display: block;
        visibility: visible;
        position: fixed;
        top: 50px;
        left: 0;
        width: 100%;
        z-index: 1000000;
        overflow-x: hidden;
        overflow-y: scroll;
    }
    #header {
        margin-top: 30px;
    }
    #header .navholder {
        height: 0;
        overflow: hidden;
    }
    #wraper>.press-grid-header {
        /*top: 50px;*/
    }
    /*end scrolling nav*/


    #mainNavigation .trigg {
        display: block;
    }
    #mainNavigation .nav {
        display: none;
    }
    /*   END COLLAPSE NAVIGATION STYLE   */
    #wraper .sideBar.span4,
    #wraper .sideBar_forOrderTotoals.span4
    {
        margin: 0;
        width: 100%;
    }
    #wraper .page.span8 {
        width: 100%;
        margin-bottom: 80px;
    }
    #wraper .sideBar > * {
        box-sizing: border-box;
        display: block;
        float: none;
        /*width: 48.9362% !important;*/
        width: 48% !important;
        margin: 0 0 10px 0 !important;
    }

    body > .PressBlock {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    body > .PressBlock .ui-tabs-panel {
        background-color: #fff;
        padding: 0 5px;
    }
    body > .PressBlock .press-grid hr {
        display: none;
    }
    body > .PressBlock .press-grid-item {
        border-top: 1px solid #ccc;
        letter-spacing: 1px;
        font-size: 16px;
        padding: 10px 0;
    }         
       
    .PressBlockTabs .tabsNavMobile {
        display: block;
    }
    .PressBlockTabs .tabsNavDesktop {
        display: none;
    }


    /*#footer {
        height: 490px;
    }
    #footer .cont div.item {
        margin-bottom: 15px;
        width: 48.9362%;
    }*/
    #footer .cont div.item:nth-child(2n+1) {
        margin-left: 0;
    }
    .block.carusel.sidebarSlider {
        display: none !important;
    }
    /*.autocomplete-suggestions {
        left: unset !important;
        right: 90px !important;
        width: 400px !important;
    }*/
}

@media (max-width: 769px) {

    /*.onOrderProd .span10 {
        width: 75%;
    }*/


    #topLine > div > img {
        max-width: 35%;
    }
    
     #topLineCart > div > * {
        width: 35%;
    }

     .pharmacyPage .div-photo-wrapper {
         background: none !important;
     }

    .tailPage .prodPager {
        display: none;
    }
    /*.page .block.mainBlock > .row-fluid > .span6 {
        margin: 10px auto;
        width: 100%;
    }*/
    .popap .textHolder a {
        float: none;
        width: 100%;
        padding-right: 53px;
    }
    .popap .textHolder a.targetLink  {
        padding-right: 13px;
         padding-left: 53px;
    }
    .page .block.mainBlock > .row-fluid > .span6 h4 {
        font-size: 30px;
        line-height: 35px;
    }
    #dneprDivs .ui-state-default {
        display: block;
        width: 100%;
    }
    /*.page .block.mainBlock > .row-fluid:last-child > .span6:last-child {
        height: 360px;
    }
    .page .block.mainBlock > .row-fluid > .span6 > div {
        margin-top: -375px;
    }*/
    .page .block.mainBlock > .row-fluid:last-child > .span6:last-child .item {
        font-size: 24px;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    .block .row-fluid .divData,
    .block .row-fluid .divMap {
        float: none;
        width: auto;
    }
    .block .row-fluid .divMap {
        margin-top: 30px;
    }
    #wraper .sideBar .block.phneBl,
    #wraper .sideBar .block.vaccans.tebletDispl {
        float: none !important;
        height: auto !important;
        width: 100%;
    }

    #wraper .sideBar .block.buclets {
        margin-left: 1.06383%;
    }
    #wraper .sideBar .block.buclets li a {
        font-size: 16px;
    }
    #wraper .sideBar .block.buclets li {
        margin: 15px 0 26px;
    }
    /*#footer {
        height: 25px;
    }*/
    #footer .cont {
        display: none;
    }
    #footer * {
        float: none;
        text-align: center;
        width: 100%;
    }

     #footer #bottomBl {
        height: 65px;
    }
}

@media (max-width: 620px) {

    /*.onOrderProd .span10 {
        width: 70%;
    }*/

    /* 
        PRESSENCE BLOCK
        hide icons and etc info
    */
    .mobile-full-width {
        display: block !important;
        width: 100% !important;
        margin: 0 0 10px !important;
    }

    .mobile_100px_width {
        display: block !important;
        width: 100px !important;
    }


    .press-grid-item .pricses-box .ltlAddr, .press-grid-item .webPriceLabel {
        display: none;
    }


    #topLine > div > img {
        display: none;
    }

    #topLineCart > div > * {
        width: 48.9362%;
    }

    #mainNavigation .container-fluid {
        padding: 0 3px;
    }
#headContainer {
    margin: 0;
}
#companyLogo {
    text-align: center;
    width: 100%;
}
#makeMedical {
    display: block;
    margin: 0 auto;
    max-width: 460px;
    width: 100%;
}
#makeMedical > img {
    /*width: 65px;*/
}
#makeMedical .linkText {
    /*margin-top: 15px;*/
}
#makeMedical .text {
    font-size: 21px;
    padding-top: 2px;
}
#rezervWarn {
    display: none;
}

  

#infoLinks {
        display: none;
    }

#mainNavigation {
    margin-top: 0;
}

    /*.autocomplete-suggestions {
        left: auto !important;
        left: unset !important;
        right: 73px !important;
        width: 375px !important;
    }*/
    .tlBl {
        height: 150px;
        width: 290px;
    }
    .tlBl {
        height: 150px;
        margin-top: 9px;
        width: 290px;
    }
    #wraper .sideBar.btmFullWidth > * {
        float: none !important;
        left: 0 !important;
        margin: 10px auto !important;
        position: relative !important;
        top: 0 !important;
        width: 100% !important;
    }
    .getReCall > img {
        display: block;
        margin: 0 auto;
    }
    .block.news .date {
        font-size: 16px;
        text-align: right;
    }
    .block.news .title {
        font-size: 25px;
        line-height: 27px;
    }
    .block.news .body {
        font-size: 17px;
        line-height: 22px;
    }
    #wraper .sideBar.btmFullWidth {
        height: auto !important;
    }
    #wraper .carusel .bx-controls-direction {
        display: none;
    }
    #wraper .sideBar .block.buclets,
    #wraper .sideBar .block.news {
        height: auto !important;
        min-height: 30px !important;
        padding-bottom: 10px;
    }
    .block.buclets > ul,
    .block.news,
    .block.buclets,
    .item.faikNews {
        height: auto !important;
        min-height: auto !important;
        height: unset !important;
        min-height: unset !important;
    }
    #wraper .sideBar .block.buclets {
        margin-left: 0;
    }
    #wraper .searchLine > * {
        padding: 0 0 10px;
        width: 100%;
    }
    .block .more::before {
        margin-top: -3px !important;
    }
    #orderForm .control-label {
        width: 85px;
    }
    #orderForm .controls {
        margin-left: 100px;
    }
    /*#footer {
        height: 35px;
        padding-top: 5px;
    }*/
    .tailsIll,
    .tipIll {
        display: none !important;
    }
    .tailsDesc,
    .tipsDesc {
        width: 100% !important;
    }

    .popap {
        top: 20px;
        left: 10px;
        right: 10px;
        padding: 0;
    }
    .popap .widther {
        padding: 5px;
        margin: 0;
    }
    .popap .prodQntCntrl > div[class*='span'] {
        display: block;
        margin: 0 0 0 5px;
        padding: 0;
        width: auto;
    }
    .popap .prodQntCntrl .cdNAddBtnHolder {
        float: right;
    }
    .popap .prodToCart .cdNAddBtn {
        width: 90px;
        float: right;
        border-radius: 10px;
    }
    .popap .prodQntCntrl {
        padding: 10px 0;
    }

    .popap .okIcon, .popap .noIcon {
        float: left;
        height: 60px;
        margin: 0 10px 10px 0;
        width: 60px;
    }

    .popap .msgHolder {
        font-size: 18px;
        margin: 0;
        text-align: right;
    }

    .popap .textHolder a {
        min-height: 50px;
        padding: 5px !important;
    }

    .popap .textHolder a.targetLink {
        font-size: 18px;
        letter-spacing: 0;
    }
}

@media (max-width: 480px) {
    
    /*.onOrderProd .span10 {
        width: 60%;
    }*/


    .mobile-full-width {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .clrBlk {
        background: #efefef;
        padding: 5px;
        margin-bottom: 1px;
    }

    .clrBlk:after {
        position: absolute;
        right: 17px;
        margin-top: -37px;
        width: 0px;
        text-align: center;
        height: 0px;
        border: 18px solid #aaa;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
        border-left: 25px;
        transition: all 0.2s ease 0s;
    }

    .cartReffBlock .cartTotal .totals,
    .cartReffBlock .cartTotal .descr
    {
        width: auto;
        float: none;
        text-align: left;
    }
   .cartReffBlock .cartTotal .total-price {
        margin: -30px auto -10px;
        text-align: center;
        display: block;
        font-size: 22px;
        padding: 10px;
    }

    .returnBtn, .submitCart {
        width: auto;
    }

    .returnBtn img, .submitCart img {
        display: block;
        float: none;
        margin: 0 auto;
    }


    .clrBlk.shownDown:after {
        /*border-top: 18px solid #aaa;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-bottom: 25px;*/
        behavior:url(-ms-transform.htc);  
        transform: rotate(-90deg);
        -moz-transform:rotate(-90deg);  
        -webkit-transform:rotate(-90deg);  
        -o-transform:rotate(-90deg);  
        -ms-transform:rotate(-90deg);
    }

    #wraper .clrBlkTarget {
        visibility: hidden;
        overflow: hidden;

        max-height: 0;

        padding: 0;
        margin: 0;
        border: none;
        opacity: 0;
        transition: all 0.3s, opacity 1s linear;
    }
    #wraper .clrBlkTarget.shownDown {
        max-height: 1600px;
        opacity: 1;
        width: auto;
        visibility: visible;
        transition: all 0.3s linear, opacity 1s linear, visibility 0s linear;
    }
    #wraper .clrBlkTarget .divGridBtns a {
        opacity: 0.6;
    }

    #wraper .divsPage .divBlock {
        padding: 10px;
    }
    #wraper .divsPage .divBlock.openDiv, 
    #wraper .divsPage div > .divBlock.openDiv:last-child {
        margin-left: -15px;
        padding: 15px 0;
        transition: all 0.3s linear 0s;
    }

    body > .PressBlock .press-grid-item {
        font-size: 13px;
        letter-spacing: 0;
        line-height: 18px;
        padding: 5px 0;
    }  

    #makeMedical img {
        display: none;
    }

    #makeMedical .linkText {
        margin: 7px auto 0;
        width: 100%;
    }

    #headContainer > .span4 {
        min-width: 0;
    }

    #topLineCart .cartTtlVl  {
        width: 95%;
    }

    .hideMbl {
        display: none !important;
    }

    #topLine .TopCartLink {
        width: 70px;
        margin-right: 2px;
    }
    #topLineCart > div > * {
        max-width: 100px;
    }


    .TopCartLink .cartInconImg {
        width: 100%;
    }

    .tlBl {
        height: auto;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    #header {
        /*height: 220px;*/
        height: auto;
    }

    #topLineCart .cartCnt, #topLineCart .cartTtl {
        background-color: #fff;
        border-left: 1px solid #333;
        border-top: 1px solid #ccc;
        float: right;
        margin-bottom: 2px;
        margin-top: 2px;
        padding-left: 5px;
        /*width: 70%;*/
    }

#cart .blBody > .cost {
    display: none;
}
#makeMedical {
    overflow: hidden;
    max-width: 360px;
}
#makeMedical > img {
    /*width: 45px;*/
}
#makeMedical .linkText {
    margin-top: 7px;
}
#makeMedical .text {
    font-size: 17px;
    padding-top: 0;
}
    #breadNav {
        display: none;
    }
    #wraper {
        padding: 8px;
        box-sizing: border-box;
    }

    /*#wraper * {
        font-size: 20px;
    }*/

    #wraper .servisCarusesl {
        display: none;
    }
    /*#footer {
        height: 50px;
    }*/
}
